Subject: Lunes 18, 22:00 A3 - Todo sobre mi madre
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 16 Nov 2002 12:52:51 -0000

Es curioso decir que para mi, lo peor de &#39;Todo Sobre Mi Madre&#39; es que
Almodovar no consigue controlar su vena Almodovar totalmente, a pesar
de que su freakismo me resulta agradable en general (y genial en
ocasiones, como en Átame). Porque &#39;Todo Sobre Mi Madre&#39; es una pelí
absolutamente redonda salvo un par de momentos Almodovar que, al menos
a mi, me chirriaron.

El resto, sobresaliente absoluto. Desde la indescriptible Cecilia
Roth, pasando por un acabado excelente, cinefilia por un tubo, una
Penelope Cruz que consigue no desentonar, la divertidisima Agrado de
Dolores San Juan, una decadente Marisa Paredes, ... Todo, todo
fantástico, redondo, gozoso y sabroso.

En fin, un disfrute, a excepción del trozo final, que me estropeó un
poco la película, pero bueno.